## rust-latlon 0.1.3

=== debian/changelog ===
rust-latlon (0.1.3-1) unstable; urgency=medium

  * Package latlon 0.1.3 from crates.io using debcargo 2.7.8

 -- Fab Stz <fabstz-it@yahoo.fr>  Thu, 14 Aug 2025 20:34:54 +0200
