=== debian/control ===
Source: rust-latlon
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-geo-types-0.7+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4-~~) <!nocheck>,
 librust-regex-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Fab Stz <fabstz-it@yahoo.fr>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/latlon]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/latlon
Homepage: https://git.ondrovo.com/packages/latlon
X-Cargo-Crate: latlon
Rules-Requires-Root: no

Package: librust-latlon-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-geo-types-0.7+default-dev,
 librust-lazy-static-1+default-dev (>= 1.4-~~),
 librust-regex-1+default-dev
Provides:
 librust-latlon+default-dev (= ${binary:Version}),
 librust-latlon-0-dev (= ${binary:Version}),
 librust-latlon-0+default-dev (= ${binary:Version}),
 librust-latlon-0.1-dev (= ${binary:Version}),
 librust-latlon-0.1+default-dev (= ${binary:Version}),
 librust-latlon-0.1.3-dev (= ${binary:Version}),
 librust-latlon-0.1.3+default-dev (= ${binary:Version})
Description: Parse latitude/longitude from many common formats - Rust source code
 Source code for Debianized Rust crate "latlon"
