=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test latlon 0.1.3 --all-targets --all-features
Features: test-name=rust-latlon:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test latlon 0.1.3 --all-targets
Features: test-name=librust-latlon-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test latlon 0.1.3 --all-targets --no-default-features
Features: test-name=librust-latlon-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
